Subject: Grace does not work
From: Tatsuro MATSUOKA <[email-masked]>
To: [email-masked]
Cc: me <[email-masked]>
Date: Sun, 10 Feb 2008 15:37:31 +0900 (JST)
List-Id: <cygwin.cygwin.com>

Hello

I have installed the grace from cygwin setup.

*****************************
$ xmgrace

Tatsu@Inspiron ~
$ ps
      PID    PPID    PGID     WINPID  TTY  UID    STIME COMMAND
      588       1     588        588  con 1006 13:00:01 /usr/local/ck/ck
     2712     588    2712       3508    0 1006 13:00:01 /usr/bin/bash
I    3876    2712    3876        780    0 1006 13:00:24 /opt/octave/octave-3.0.0/bin/gnuplot
     3192       1    3192       3192  con 1006 14:53:26 /usr/

$ grace

Tatsu@Inspiron ~
$ ps
      PID    PPID    PGID     WINPID  TTY  UID    STIME COMMAND
      588       1     588        588  con 1006 13:00:01 /usr/local/ck/ck
     2712     588    2712       3508    0 1006 13:00:01 /usr/bin/bash
I    3876    2712    3876        780    0 1006 13:00:24 /opt/octave/octave-3.0.0/bin/gnuplot
     3192       1    3192       3192  con 1006 14:53:26 /usr/local/ck/ck
     2708    3192    2708       3908    1 1006 14:53:26 /usr/bin/bash
     3268    2708    3268       1600    1 1006 15:10:36 /usr/bin/ps 

$ ls -l /bin/grace.exe
lrwxrwxrwx 1 Tatsu Users 32 Feb 10 15:22 /bin/grace.exe -> /usr/share/grace/bin/xmgrace.exe*

Tatsu@Inspiron ~
$ ls -l /bin/xmgrace.exe
lrwxrwxrwx 1 Tatsu Users 32 Feb 10 15:22 /bin/xmgrace.exe 

Tatsu@Inspiron ~
$ grace --help

Tatsu@Inspiron ~
$ xmgrace --help  

Tatsu@Inspiron ~
$ emacs --help
Usage: emacs [OPTION-OR-FILENAME]... 
  :
 
************************************

The Xfig, gnuplot_x11 and emacs_x11 works fine.

I have once deleted all cywin files and erased the registry key of 'Cygnus Solutions' by a regedit and
reinstall system again.  So the cygwin1.dll and the other related files are the latest.

As X-server, I tried both the Cygwin-X and the the Xming.
Only for Grace, nothig was happed?

What's wrong with me?

Regards
Tatsuro

--------------------------------------
Easy + Joy + Powerful = Yahoo! Bookmarks x Toolbar
http://pr.mail.yahoo.co.jp/toolbar/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/